Frage von egla666, 37

Ftb funktioniert nicht, warum(mit Fehlercode)!?

Es handelt sich um Feed the Beast Horizons; Daybreaker und das hier ist der Fehlercode:

- Transformer: com.mumfrey.liteloader.client.transformers.MinecraftOverlayTransformer
      - Transformer: com.mumfrey.liteloader.client.transformers.ServerChatPacketTransformer
      - Transformer: com.mumfrey.liteloader.client.transformers.LiteLoaderCallbackInjectionTransformer
      - Transformer: cpw.mods.fml.common.asm.transformers.ModAPITransformer
JVM Flags: 8 total; -XX:+UseCMSCompactAtFullCollection -XX:+UseConcMarkSweepGC -XX:+UseParNewGC -XX:+AggressiveOpts -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xms1024M -Xmx2048M -XX:MaxPermSize=256M
AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1448 139 mods loaded, 139 mods active
States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
UC  mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) 
UC  FML{7.10.99.99} [Forge Mod Loader] (forge-1.7.10-10.13.4.1448.jar) 
UC  Forge{10.13.4.1448} [Minecraft Forge] (forge-1.7.10-10.13.4.1448.jar) 
UC  AppleMilkCore{1.0.3} [AppleMilkCore] (minecraft.jar) 
UC  CodeChickenCore{1.0.6.43} [CodeChicken Core] (minecraft.jar) 
UC  itemphysic{0.8.3} [ItemPhysic] (minecraft.jar) 
UC  Micdoodlecore{} [Micdoodle8 Core] (minecraft.jar) 
UC  MobiusCore{1.2.3} [MobiusCore] (minecraft.jar) 
UC  NotEnoughItems{1.0.4.107} [Not Enough Items] (NotEnoughItems-1.7.10-1.0.4.107-universal.jar) 
UC  OpenComputers|Core{1.0.0} [OpenComputers (Core)] (minecraft.jar) 
UC  PotionExtensionCore{1.7.10-1.1.0} [PotionExtensionCore] (minecraft.jar) 
UC  OpenModsCore{0.7.3} [OpenModsCore] (minecraft.jar) 
UC  <CoFH ASM>{000} [CoFH ASM] (minecraft.jar) 
UC  debug{1.0} [debug] (denseores-1.6.2.jar) 
UC  DCsAppleMilk{1.7.10_2.7c} [Apple&Milk&Tea!] (AppleMilkTea2-1.7.10_2.7c.jar) 
UC  AWWayofTime{v1.3.3} [Blood Magic: Alchemical Wizardry] (BloodMagic-1.7.10-1.3.3-4.jar) 
UC  amtgen{1.4.2} [AMT Generators] (AMT_Generators-1.7.10-1.4.2.jar) 
UC  koresample{1.7.10-1.3.0} [Kore Sample] (KoreSample-1.7.10-1.3.0.jar) 
UC  StorageDrawers{1.7.10-1.5.6} [Storage Drawers] (StorageDrawers-1.7.10-1.5.6.jar) 
UC  dendrology{1.7.10-1.5.1} [Ancient Trees] (AncientTrees-1.7.10-1.5.1.jar) 
UC  aobdbb{1.0.4} [Another One Bites The Dust: Berry Bushes] (AOBDBB-1.0.4.jar) 
UC  AppleCore{1.1.0} [AppleCore] (AppleCore-mc1.7.10-1.1.0.jar) 
UC  DCsNEIPluginAMT{1.7.10_1.0a} [NEIPluginForAMT] (AppleMilkTea2-1.7.10_2.7c.jar) 
UC  CoFHCore{1.7.10R3.0.3} [CoFH Core] (CoFHCore-[1.7.10]3.0.3-303.jar) 
UC  asielib{0.4.0} [asielib] (AsieLib-1.7.10-0.4.0.jar) 
UC  Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) 
UC  aura{0.1r0} [Aura Cascade] (AuraCascade-452.jar) 
UC  autopackager{1.5.2} [AutoPackage




Antwort
von SirGravity19, 37

Mit meinen Java Script Fähigkeiten würde ich mal sagen das der Fehler in der Mods Verarbeitung liegt, heißt das dein Computer zu leistungs schwach ist 139 Mods zu laden. Laut dem Text liegt es am Prozessor und dem Festplatten speicher. Ich hatte ein ähnliches Problem. du solltest es lieber bleiben lassen mit dem Modpack.

Mfg Gravity

Kommentar von egla666 ,

Naja ich habe nen i7 Prozessor was voll ausreicht .. schaft auch locker infinity oder trident oder sowas aber nur das nicht.. :( mit der 1.0.2 Version geht es ja es ladet aber nicht bei der 2.0.0 version.

Keine passende Antwort gefunden?

Fragen Sie die Community